$kind: http-request
url: "{{sahara_local}}accounts/transactions/save-income"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"transaction_date\": \"2024-12-02\",\r

    \    \"reference\": \"\",\r

    \    \"project_id\": null,\r

    \    \"segment_id\": null,\r

    \    \"budget_id\": null,\r

    \    \"journal_type_id\": 5,\r

    \    \"description\": \"sfvfvefsv\",\r

    \    \"lines\": [\r

    \        {\r

    \            \"debit_account_id\":304,\r

    \            \"credit_account_id\": 226,\r

    \            \"amount\": 5000000\r

    \        }\r

    \    ],\r

    \    \"currency_id\":\"db60ec66-644f-4c45-80e2-5ebdcd0a6701\",\r

    \    \"supporting_files\": []\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 3000
